Subject: Re: UK Courts vs. Arbitration for UK Swap Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jan 1999 03:39:00 -0800 (PST)

Scott:

The response from Richard is that we are happy with UK courts so long as our 
counterparty is in the UK, but if we have a counterparty on the continent and 
there is any chance that submission to the exclusive jurisdiction of UK 
courts might not be fully enforced in the counterparty's country, we should 
go to arbitration.  In other words, we would prefer arbitration to ending up 
in court in a jurisdiction in Europe.

Let's add this to the list of topics to discuss when I'm in London.

Thanks,

Mark

Scott Sefton
01/11/99 04:08 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc: Richard B Sanders/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Tana 
Jones/HOU/ECT@ECT 
Subject: Re: UK Courts vs. Arbitration for UK Swap Agreements  

My sense is that the market custom here is to use the English courts, not 
arbitration. I think the English commercial court judges are pretty 
sophisticated and would be able to work through the issues.

Since Paul is out this week, I haven't had a chance to speak to him about 
this. Let's wait to hear his views when he returns to the office. Thanks!

To: Richard B Sanders/HOU/ECT@ECT
cc: Paul Simons/LON/ECT@ECT, Scott Sefton/LON/ECT@ECT, Tana Jones/HOU/ECT@ECT 
Subject: UK Courts vs. Arbitration for UK Swap Agreements

Richard:

In the US we have changed our swap agreement forms to provide for arbitration 
in order to avoid having to explain the intricacies of derivatives trading to 
judges or, God forbid, juries.  In Canada we are continuing to submit to the 
jurisdiction of Canadian courts (on the theory that there are no juries in 
civil actions and arbitration is rarely used in Canadian contracts 
generally).  As we are presently in the process of revising our UK swap 
agreement forms, I guess it's time to revisit the issue as it applies to UK 
agreements.  Currently we agree to UK law and the jurisdiction of UK courts 
(where there are no juries in civil actions).  Should this continue to be our 
policy or should we begin going for arbitration in the UK contracts also?  I 
would ask Paul and Scott to let Richard and me know if arbitration is widely 
enough used in UK agreements that we can get away with asking for it.

Thanks,

Mark